ul,
#image-navigation-text .navi-image { position:relative;}
#image-navigation-text .navi-image a { display:block; }
#image-navigation-text .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#image-navigation-text .navi-image a.active { z-index:10; }
#image-navigation-text .navi-image a.last-active { z-index:9; }


#image-navigation-text{
	width:960px;
	position:relative;
}
#image-navigation-text .navi .cf {
	position:absolute;
	top:250px;
}
#image-navigation-text .navi .cf li {
	float: left;
	list-style:none;
}
#image-navigation-text .navi .cf li a {
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:240px;
	height:60px;
}
#image-navigation-text .navi .cf li .nav01 {
	background:url(../img/nav01.jpg) no-repeat 0 0;
}
#image-navigation-text .navi .cf li .nav01.active {
	background:url(../img/nav01.jpg) no-repeat 0 -60px;
}
#image-navigation-text .navi .cf li .nav02 {
	background:url(../img/nav02.jpg) no-repeat 0 0;
}
#image-navigation-text .navi .cf li .nav02.active {
	background:url(../img/nav02.jpg) no-repeat 0 -60px;
}
#image-navigation-text .navi .cf li .nav03 {
	background:url(../img/nav03.jpg) no-repeat 0 0;
}
#image-navigation-text .navi .cf li .nav03.active {
	background:url(../img/nav03.jpg) no-repeat 0 -60px;
}
#image-navigation-text .navi .cf li .nav04 {
	background:url(../img/nav04.jpg) no-repeat 0 0;
}
#image-navigation-text .navi .cf li .nav04.active {
	background:url(../img/nav04.jpg) no-repeat 0 -60px;
}
